Subject: New Reply Received - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 12:29:53 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div>Hello sir/ madam,</div>
<div>
<br><div> I have  tried downloading from apple store after your reply. It’s not working. I tried downloading from another iPhone and it’s the same. As I discussed with my friend it’s working in her iPhone as she downloaded it a few years back. The new users aren’t able to download it seems. Kindly have a look from your side and resolve the issue so that we can use it.</div>
<div>Thank you <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Jan 2021, at 1:47 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Neha,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We request you to check that you are searching on the UAE App store.</div>
<div><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1989930